<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'da_wp', version '3.8'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktive regler';
$string['addcondition'] = 'Tilføj betingelse';
$string['addconditions'] = 'Tilføj betingelser til denne regel';
$string['addoutcome'] = 'Tilføj handling';
$string['addoutcomes'] = 'Tilføj handlinger til denne regel';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiveret';
$string['archivedrules'] = 'Arkiverede regler';
$string['availableplaceholders'] = 'Tilgængelige pladsholdere';
$string['body'] = 'Krop';
$string['cannotenablecomponentrule'] = 'Kan ikke aktivere reglen \'{$a}\', medmindre den har handlinger og ikke indeholder nogen fejl.';
$string['cannotenablerule'] = 'Kan ikke aktivere reglen \'{$a}\', medmindre den har betingelser, handlinger og ikke indeholder nogen fejl.';
$string['cohort'] = 'Kohorte';
$string['conditioncohortmember'] = 'Brugeren er medlem af kohorte';
$string['conditioncohortmemberdescription'] = 'Brugere, der er medlemmer af kohorten \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Brugere, der er medlemmer af kohorte \'{$a->name}\'<br /> Tilføjet til kohorte på eller efter: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'Brugeren er ikke medlem af kohorten';
$string['conditioncohortnotmemberdescription'] = 'Brugere, der ikke er medlemmer af kohorten \'{$a}\'';
$string['conditioncoursecompleted'] = 'Kursus afsluttet';
$string['conditioncoursecompleteddescription'] = 'Brugere, der har gennemført kursus \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Kurset ikke afsluttet';
$string['conditioncoursenotcompleteddescription'] = 'Brugere, der ikke har gennemført kursus \'{$a}\'';
$string['conditionisbroken'] = 'Denne betingelse indeholder en fejl.';
$string['conditionisnotavailable'] = 'Denne betingelse er ikke tilgængelig.';
$string['conditionnotsaved'] = 'Tilstanden er ikke gemt.';
$string['conditions'] = 'Betingelser';
$string['conditionuserenrolled'] = 'Bruger tilmeldt';
$string['conditionuserenrolleddescription'] = 'Brugere, der er tilmeldt kursus \'{$a->kursus}\'<br /> Tilmeldingsmetode: \'{$a->tilmeld}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Brugere, der er tilmeldt kursus \'{$a->kursus}\'<br /> Tilmeldingsmetode: \'{$a->tilmelding}\'<br /> Startdato for tilmelding på eller efter: \'{$a->conditiondate} \'';
$string['conditionuserlastlogin'] = 'Brugers sidste login';
$string['conditionuserlastlogindescriptionever'] = 'Brugere, der har logget på mindst én gang';
$string['conditionuserlastlogindescriptioninlast'] = 'Brugere, der loggede ind i løbet af de sidste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Brugere, der aldrig har logget ind';
$string['conditionusernotenrolled'] = 'Bruger ikke tilmeldt';
$string['conditionusernotenrolleddescription'] = 'Brugere, der ikke er tilmeldt kursus \'{$a->kursus}\'<br /> Tilmeldingsmetode: \'{$a->tilmeld}\'';
$string['conditionuserprofilefield'] = 'Brugerprofilfelt';
$string['conditionuserprofilefielddescription'] = 'Brugere, hvis værdi for profilfeltet \'{$a->fieldname}\' er \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Brugere, hvis værdi for profilfeltet \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmdeletecondition'] = 'Er du sikker på, at du vil slette betingelsen \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmdeleteoutcome'] = 'Er du sikker på, at du vil slette handlingen \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmdeleterule'] = 'Er du sikker på, at du vil slette reglen \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmduplicaterule'] = 'Er du sikker på, at du vil duplikere reglen \'{$a}\'?';
$string['confirmeditrule'] = 'Da nogle brugere tidligere matchede denne regel, vil du kun være i stand til at redigere regelhandlinger. Du kan overveje at duplikere det for at ændre dets betingelser';
$string['confirmenablecomponentrule'] = 'Er du sikker på, at du vil aktivere denne regel? Aktivering af det vil påvirke {$a} brugere.';
$string['confirmenablerule'] = 'Betingelser vil blive låst, når mindst én bruger er berørt af denne regel. Er du sikker på, at du vil aktivere denne regel?';
$string['countmatchingusers'] = '{$a} matches i alt';
$string['courseinternalid'] = 'Internt kursus-ID brugt i URL\'er';
$string['courseurl'] = 'Kursus-URL';
$string['datetypeever'] = 'Nogensinde';
$string['datetypenever'] = 'Aldrig';
$string['datetypenone'] = 'Ikke angivet';
$string['deletecondition'] = 'Slet betingelse';
$string['deleteoutcome'] = 'Slet handling';
$string['duplicate'] = 'Dupliker';
$string['dynamicrule:manage'] = 'Administrer dynamiske regler';
$string['editanyway'] = 'Rediger alligevel';
$string['editcondition'] = 'Rediger betingelse';
$string['editdetails'] = 'Rediger detaljer for reglen \'{$a}\'';
$string['editdetailsbutton'] = 'Rediger detaljer';
$string['editoutcome'] = 'Rediger handling';
$string['editrulename'] = 'Rediger navn på reglen \'{$a}\'';
$string['enable'] = 'Aktiver';
$string['enablehelp'] = 'aktiveringsregel';
$string['enablehelp_help'] = 'En regel kræver, at mindst én betingelse og én handling er aktiveret. Betingelser eller handlinger bør heller ikke indeholde fejl.';
$string['enablehelpmodal'] = 'aktiveringsregel';
$string['enablehelpmodal_help'] = 'En regel kræver, at mindst én handling er aktiveret.';
$string['errorcannotcreate'] = 'Du har ikke tilladelse til at oprette regler';
$string['errorcannotmanage'] = 'Du har ikke tilladelse til at administrere denne regel';
$string['errorinvalidbody'] = 'Ugyldigt anmeldelsesorgan';
$string['errorinvalidcohort'] = 'Ugyldig kohorte';
$string['errorinvalidcourse'] = 'Ugyldigt kursus';
$string['errorinvalidsubject'] = 'Ugyldigt underretningsemne';
$string['errorinvaliduserlastlogin'] = 'Ugyldig sidste logindato';
$string['errorinvaliduserlastlogintype'] = 'Ugyldig sidste login-type';
$string['errorinvaliduserprofilefield'] = 'Ugyldigt profilfelt';
$string['errorinvaliduserprofilefieldvalue'] = 'Ugyldig profilfeltværdi';
$string['ever'] = 'nogensinde';
$string['field'] = 'Felt';
$string['general'] = 'Generelt';
$string['lastlogin'] = 'Brugerens sidste login var';
$string['lastlogin_help'] = 'Du kan vælge en dato i forhold til den aktuelle dato eller brugere, der aldrig har logget ind.';
$string['limitreached'] = 'Grænsen for dynamiske regler er nået';
$string['limitreacheddescr'] = 'Du har nået grænsen for antallet af dynamiske regler på dette websted. Bemærk venligst, at arkiverede regler også tæller med i denne grænse.';
$string['limitreachednumdescr'] = 'Du kan kun oprette {$a} dynamiske regler på dette websted. Bemærk venligst, at arkiverede regler også tæller med i denne grænse.';
$string['managebadges'] = 'Administrer skilte';
$string['managecompetencies'] = 'Administrer kompetencer';
$string['managerules'] = 'Administrer regler';
$string['match'] = 'Match';
$string['matchlimitinvalid'] = 'Regel skal udløses mindst én gang.';
$string['messageprovider:notificationoutcome'] = 'Notifikationshandling for dynamisk regelværktøj';
$string['newnameforrule'] = 'Nyt navn til reglen \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noruleconditions'] = 'Ingen betingelser for denne regel';
$string['noruleoutcomes'] = 'Ingen handlinger på denne regel';
$string['operatorafter'] = 'Efter';
$string['operatorbefore'] = 'Før';
$string['outcomebadge'] = 'Præmiemærke';
$string['outcomebadgedescription'] = 'Tildel badge \'{$a}\' til brugere';
$string['outcomecompetency'] = 'Tildel kompetence';
$string['outcomecompetencydescription'] = 'Tildel kompetence \'{$a}\' til brugere';
$string['outcomeisbroken'] = 'Denne handling indeholder en fejl.';
$string['outcomeisnotavailable'] = 'Denne handling er ikke tilgængelig.';
$string['outcomenotification'] = 'Notifikation';
$string['outcomenotificationdescription'] = 'Send notifikation \'{$a}\' til brugere';
$string['outcomenotsaved'] = 'Handlingen er ikke gemt.';
$string['outcomes'] = 'Handlinger';
$string['per'] = 'pr';
$string['placeholdersdesc'] = 'Stedholdere';
$string['placeholdersdesc_help'] = 'Pladsholdere giver dig mulighed for at tilføje et dynamisk indhold, f.eks. {{userfullname}} pladsholder vil blive erstattet med et brugers fulde navn i den meddelelse, der leveres til brugeren.';
$string['pluginname'] = 'Dynamiske regler';
$string['previewcoursefullname'] = 'Kursets fulde navn';
$string['previewcourseshortname'] = 'Kursets kort navn';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Oplysninger om brugermatch til bestemte regelbetingelser. Som et resultat af matchning påvirkes brugeren af handlinger defineret i reglen.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstempel, der angiver, hvornår brugeren er blevet matchet til regelbetingelser.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Reglens ID.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstempel, der angiver, hvornår brugeren ikke længere matcher regelbetingelsen, efter handling er blevet anvendt.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID\'et for den bruger, der er blevet matchet med regelbetingelserne.';
$string['reg_wpdynamicrules'] = 'Antal dynamiske regler ({$a})';
$string['reportmatchingusers'] = 'Rapport med brugere, der matcher en dynamisk regel';
$string['reportrulematches'] = 'Rapport med brugere, der matchede og ikke matchede en dynamisk regel';
$string['rolemanager'] = 'Dynamiske regler-manager';
$string['rolemanagerdescription'] = 'Giver mulighed for at oprette og administrere dynamiske regler inden for den aktuelle lejer';
$string['rulematchfreq'] = 'handlingsgrænser for regel';
$string['rulematchfreq_help'] = 'Så snart brugerne matcher regelbetingelserne, vil handlingerne blive anvendt på dem. Disse handlinger vil ikke gælde igen, hvis brugerne fortsætter med at opfylde betingelserne. Men hvis en bruger stopper med at matche og derefter matcher igen, kan handlingerne blive anvendt igen. Denne indstilling definerer det maksimale antal gange, handlinger skal gælde.';
$string['rulematchfreqdesc0'] = 'Kan ikke påføres mere end';
$string['rulematchfreqdesc1'] = 'Gange';
$string['rulematchfreqenable'] = 'Begræns antallet af gange, handlinger anvendes på hver bruger';
$string['rulename'] = 'Navn';
$string['rulenotfound'] = 'Reglen blev ikke fundet.';
$string['select'] = 'Vælg';
$string['selectbadge'] = 'Vælg skilt';
$string['selectcompetency'] = 'Vælg kompetence';
$string['selectcompetency_help'] = 'Vælg kompetencer at udstede';
$string['subject'] = 'Emne';
$string['taskprocessrules'] = 'Procesregler';
$string['timeadded'] = 'Tilføjet til kohorte på eller efter denne dato og klokkeslæt';
$string['timeenrolled'] = 'Startdato og -tidspunkt for tilmelding er på eller efter';
$string['toomanybadgestoshow'] = 'For mange skilte til at vise';
$string['userplaceholders'] = 'Bruger pladsholdere';
$string['viewmatchingusers'] = 'Vis matchende brugere';
$string['warningchangeswillnotapplymatchedusers'] = 'Ændringerne gælder ikke for brugere, der tidligere har matchet denne regel';
